@import "/assets/fonts/fonts.css";
.fl {
  float: left;
}
.fr {
  float: right;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
* {
  padding: 0;
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:hover,
a:active {
  outline: 0;
}
img {
  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */
  width: auto\9;
  /* IE7-8 need help adjusting responsive images */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/assets/i/glyphicons-icon.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
/* White icons with optional class, or on hover/focus/active states of certain elements */
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("/assets/i/glyphicons-icon.png");
}
.icon-glass {
  background-position: 0      0;
}
.icon-music {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-heart {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
.icon-file {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-inbox {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-qrcode {
  background-position: -432px -24px;
}
.icon-barcode {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-font {
  background-position: -144px -48px;
}
.icon-bold {
  background-position: -167px -48px;
}
.icon-italic {
  background-position: -192px -48px;
}
.icon-text-height {
  background-position: -216px -48px;
}
.icon-text-width {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-tint {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-step-forward {
  background-position: -384px -72px;
}
.icon-eject {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-screenshot {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.icon-arrow-up {
  background-position: -289px -96px;
}
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-leaf {
  background-position: -48px -120px;
}
.icon-fire {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-warning-sign {
  background-position: -144px -120px;
}
.icon-plane {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-random {
  background-position: -216px -120px;
  width: 16px;
}
.icon-comment {
  background-position: -240px -120px;
}
.icon-magnet {
  background-position: -264px -120px;
}
.icon-chevron-up {
  background-position: -288px -120px;
}
.icon-chevron-down {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  background-position: -384px -120px;
  width: 16px;
}
.icon-folder-open {
  background-position: -408px -120px;
  width: 16px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}
.icon-hdd {
  background-position: 0 -144px;
}
.icon-bullhorn {
  background-position: -24px -144px;
}
.icon-bell {
  background-position: -48px -144px;
}
.icon-certificate {
  background-position: -72px -144px;
}
.icon-thumbs-up {
  background-position: -96px -144px;
}
.icon-thumbs-down {
  background-position: -120px -144px;
}
.icon-hand-right {
  background-position: -144px -144px;
}
.icon-hand-left {
  background-position: -168px -144px;
}
.icon-hand-up {
  background-position: -192px -144px;
}
.icon-hand-down {
  background-position: -216px -144px;
}
.icon-circle-arrow-right {
  background-position: -240px -144px;
}
.icon-circle-arrow-left {
  background-position: -264px -144px;
}
.icon-circle-arrow-up {
  background-position: -288px -144px;
}
.icon-circle-arrow-down {
  background-position: -312px -144px;
}
.icon-globe {
  background-position: -336px -144px;
}
.icon-wrench {
  background-position: -360px -144px;
}
.icon-tasks {
  background-position: -384px -144px;
}
.icon-filter {
  background-position: -408px -144px;
}
.icon-briefcase {
  background-position: -432px -144px;
}
.icon-fullscreen {
  background-position: -456px -144px;
}
html {
  font-size: 100%;
  height: 100%;
}
body {
  font: 400 1em "PT Sans Narrow", helvetica, arial, sans-serif;
  color: #696969;
  background: #ffffff;
  height: 100%;
  min-height: 100%;
}
a {
  color: #209edb;
}
a:hover {
  color: #696969;
}
.red {
  color: #c81727;
}
.green {
  color: #8de020;
}
.blue {
  color: #209edb;
}
c-black {
  color: #000000;
}
label,
input,
button,
select,
textarea {
  font-size: 1em;
  font-family: "PT Sans Narrow", helvetica, arial, sans-serif;
}
.like-input,
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  padding: 8px 6px 6px 6px;
  font-size: 1em;
  color: #252c30;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
}
select {
  padding: 9px 6px 7px 13px;
}
textarea {
  height: auto;
  font-size: 1em;
}
.like-input,
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #209edb;
  /*  .box-shadow(inset 0 1px 1px rgba(0, 0, 0, .1));*/
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
.like-input:focus,
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #60bbe8;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
}
::-webkit-input-placeholder {
  color: #9e9e9e;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #9e9e9e;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #9e9e9e;
}
:-ms-input-placeholder {
  color: #9e9e9e;
}
.btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 5px 12px 3px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-family: "PT Sans Narrow", helvetica, arial, sans-serif;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  cursor: pointer;
  color: #252c30;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
  background-color: #ededed;
  background-image: -moz-linear-gradient(top, #ffffff, #d3d3d3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#d3d3d3));
  background-image: -webkit-linear-gradient(top, #ffffff, #d3d3d3);
  background-image: -o-linear-gradient(top, #ffffff, #d3d3d3);
  background-image: linear-gradient(to bottom, #ffffff, #d3d3d3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffd3d3d3', GradientType=0);
  border-color: #d3d3d3 #d3d3d3 #adadad;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #d3d3d3;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #d3d3d3;
  *border: 0;
  border-bottom-color: #bababa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #252c30;
  background-color: #d3d3d3;
  *background-color: #c6c6c6;
}
.btn:active,
.btn.active {
  background-color: #bababa \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #252c30;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-adm-blue {
  color: #0288d1;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
  background-color: #a9d8f0;
  background-image: -moz-linear-gradient(top, #ffffff, #279dda);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#279dda));
  background-image: -webkit-linear-gradient(top, #ffffff, #279dda);
  background-image: -o-linear-gradient(top, #ffffff, #279dda);
  background-image: linear-gradient(to bottom, #ffffff, #279dda);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ff279dda', GradientType=0);
  border-color: #279dda #279dda #1a6f9a;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #279dda;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #000000;
}
.btn-adm-blue:hover,
.btn-adm-blue:focus,
.btn-adm-blue:active,
.btn-adm-blue.active,
.btn-adm-blue.disabled,
.btn-adm-blue[disabled] {
  color: #0288d1;
  background-color: #279dda;
  *background-color: #228ec6;
}
.btn-adm-blue:active,
.btn-adm-blue.active {
  background-color: #1e7eb0 \9;
}
.btn-adm-green {
  color: #42bd41;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
  background-color: #d1f3a6;
  background-image: -moz-linear-gradient(top, #ffffff, #8de020);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#8de020));
  background-image: -webkit-linear-gradient(top, #ffffff, #8de020);
  background-image: -o-linear-gradient(top, #ffffff, #8de020);
  background-image: linear-gradient(to bottom, #ffffff, #8de020);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ff8de020', GradientType=0);
  border-color: #8de020 #8de020 #639e16;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #8de020;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #000000;
}
.btn-adm-green:hover,
.btn-adm-green:focus,
.btn-adm-green:active,
.btn-adm-green.active,
.btn-adm-green.disabled,
.btn-adm-green[disabled] {
  color: #42bd41;
  background-color: #8de020;
  *background-color: #7fca1c;
}
.btn-adm-green:active,
.btn-adm-green.active {
  background-color: #71b419 \9;
}
.btn-adm-red {
  color: #6d0c15;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
  background-color: #e9a2a9;
  background-image: -moz-linear-gradient(top, #ffffff, #c81727);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#c81727));
  background-image: -webkit-linear-gradient(top, #ffffff, #c81727);
  background-image: -o-linear-gradient(top, #ffffff, #c81727);
  background-image: linear-gradient(to bottom, #ffffff, #c81727);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffc81727', GradientType=0);
  border-color: #c81727 #c81727 #830f1a;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #c81727;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #000000;
}
.btn-adm-red:hover,
.btn-adm-red:focus,
.btn-adm-red:active,
.btn-adm-red.active,
.btn-adm-red.disabled,
.btn-adm-red[disabled] {
  color: #6d0c15;
  background-color: #c81727;
  *background-color: #b11423;
}
.btn-adm-red:active,
.btn-adm-red.active {
  background-color: #9a121e \9;
}
.btn-blue,
.btn-sell {
  padding: 4px 24px 3px 24px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #31a7e6;
  background-image: -moz-linear-gradient(top, #3db4f2, #1e94d3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3db4f2), to(#1e94d3));
  background-image: -webkit-linear-gradient(top, #3db4f2, #1e94d3);
  background-image: -o-linear-gradient(top, #3db4f2, #1e94d3);
  background-image: linear-gradient(to bottom, #3db4f2, #1e94d3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3db4f2', endColorstr='#ff1e94d3', GradientType=0);
  border-color: #1e94d3 #1e94d3 #146590;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #1e94d3;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #ffffff;
  border: 1px solid #279ddb;
  font: 500 1.7em "Ubuntu", helvetica, arial, sans-serif;
}
.btn-blue:hover,
.btn-sell:hover,
.btn-blue:focus,
.btn-sell:focus,
.btn-blue:active,
.btn-sell:active,
.btn-blue.active,
.btn-sell.active,
.btn-blue.disabled,
.btn-sell.disabled,
.btn-blue[disabled],
.btn-sell[disabled] {
  color: #ffffff;
  background-color: #1e94d3;
  *background-color: #1b84bd;
}
.btn-blue:active,
.btn-sell:active,
.btn-blue.active,
.btn-sell.active {
  background-color: #1875a6 \9;
}
.btn-orange {
  padding: 4px 24px 3px 24px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffa85d;
  background-image: -moz-linear-gradient(top, #ffc99a, #ff7701);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffc99a), to(#ff7701));
  background-image: -webkit-linear-gradient(top, #ffc99a, #ff7701);
  background-image: -o-linear-gradient(top, #ffc99a, #ff7701);
  background-image: linear-gradient(to bottom, #ffc99a, #ff7701);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffc99a', endColorstr='#ffff7701', GradientType=0);
  border-color: #ff7701 #ff7701 #b35300;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #ff7701;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #ffffff;
  border: 1px solid #ff7701;
  font: 500 1.7em "Ubuntu", helvetica, arial, sans-serif;
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
  color: #ffffff;
  background-color: #ff7701;
  *background-color: #e76b00;
}
.btn-orange:active,
.btn-orange.active {
  background-color: #cd5f00 \9;
}
.btn-orange-large {
  padding: 8px 28px 9px 28px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffa85d;
  background-image: -moz-linear-gradient(top, #ffc99a, #ff7701);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffc99a), to(#ff7701));
  background-image: -webkit-linear-gradient(top, #ffc99a, #ff7701);
  background-image: -o-linear-gradient(top, #ffc99a, #ff7701);
  background-image: linear-gradient(to bottom, #ffc99a, #ff7701);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffc99a', endColorstr='#ffff7701', GradientType=0);
  border-color: #ff7701 #ff7701 #b35300;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #ff7701;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #ffffff;
  border: 1px solid #ff7701;
  font: 500 2em "Ubuntu", helvetica, arial, sans-serif;
}
.btn-orange-large:hover,
.btn-orange-large:focus,
.btn-orange-large:active,
.btn-orange-large.active,
.btn-orange-large.disabled,
.btn-orange-large[disabled] {
  color: #ffffff;
  background-color: #ff7701;
  *background-color: #e76b00;
}
.btn-orange-large:active,
.btn-orange-large.active {
  background-color: #cd5f00 \9;
}
.btn-grey {
  background: #ffffff;
  border-bottom: 3px solid #d4d6d5;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  padding: 6px 60px 6px 58px;
  color: #279dda;
  font: 2em "PT Sans Narrow", helvetica, arial, sans-serif;
  text-decoration: none;
}
.btn-grey i {
  margin-top: 2px;
}
.errMsg {
  display: none;
  position: absolute;
  right: -6px;
  bottom: -12px;
  padding: 4px;
  border: 1px solid #CB2929;
  color: #CB2929;
  font-size: 1.3em;
  z-index: 100;
  background: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.errMsg:after {
  content: '';
  position: absolute;
  left: 30px;
  top: -7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #CB2929;
}
.state .errMsg,
.city .errMsg {
  bottom: -31px;
}
/* jQuery.Rating Plugin CSS */
div.rating-cancel,
div.star-rating {
  float: left;
  width: 16px;
  height: 14px;
  text-indent: -999em;
  cursor: pointer;
  display: block;
  background: transparent;
  overflow: hidden;
}
div.rating-cancel,
div.rating-cancel a {
  display: none;
  background: url('/assets/i/del.png') no-repeat 0 -14px;
}
div.star-rating,
div.star-rating a {
  background: url('/assets/i/star.png') repeat-x;
}
div.rating-cancel a,
div.star-rating a {
  display: block;
  width: 14px;
  height: 100%;
  background-position: 0 0px;
  border: 0;
}
div.star-rating-on a {
  background-position: 0 -14px !important;
}
div.star-rating-hover a {
  background-position: 0 -28px;
}
/* Read Only CSS */
div.star-rating-readonly a {
  cursor: default !important;
}
/* Partial Star CSS */
div.star-rating {
  background: transparent!important;
  overflow: hidden !important;
}
/* END jQuery.Rating Plugin CSS */
.right-cost input,
.right-cost textarea {
  border: 1px solid #ffffff;
  font-size: 1.4em;
  color: #675c5c;
  padding: 7px 15px 7px 10px;
  background: #ffffff;
  overflow: hidden;
  resize: none;
}
.right-cost .continue:hover input {
  background-position: 1px 1px;
  cursor: pointer;
}
.rating-rec h2 {
  margin: 0;
  font-size: 2em;
  color: #cd2700;
  font-weight: normal;
  text-align: left;
  cursor: pointer;
}
#view-all {
  margin: 0 0 0 30px;
}
.btn-simple {
  position: relative;
}
.btn-simple a,
.btn-simple span,
.btn-simple button {
  position: relative;
  display: block;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  font: normal 1.4em 'arial', 'sans-serif';
  padding: 4px 12px 5px 12px;
  border: 0;
  white-space: nowrap;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #019bf1;
}
/*-----------------------------------------------*/
.rec {
  display: table;
  padding: 2px 0;
  margin: 0 0 3px 0;
  position: relative;
}
.with-line {
  border-bottom: 1px solid #666361;
  width: 100%;
  height: 1px;
}
.label {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  padding: 0 10px;
}
.field {
  display: table-cell;
  vertical-align: middle;
}
/*---------------- eForms --------------*/
.eForm .label {
  width: 208px;
  font-size: 1.3em;
}
.eForm input[type=text],
.eForm textarea,
.eForm select {
  font-size: 1.4em;
  width: 380px;
  resize: none;
}
.eForm select {
  padding: 10px 6px 8px 6px;
  width: 398px;
}
.eForm .for-frame {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
  width: 800px;
}
.eForm .for-frame:before,
.eForm .for-frame:after {
  display: table;
  content: "";
  line-height: 0;
}
.eForm .for-frame:after {
  clear: both;
}
.eForm .for-frame:before,
.eForm .for-frame:after {
  display: table;
  content: "";
  line-height: 0;
}
.eForm .for-frame:after {
  clear: both;
}
.eForm .for-frame iframe {
  width: 800px;
  height: 356px;
}
.eForm .c-box label {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 1.3em;
  width: 128px;
  margin: 5px 14px 5px 0;
}
.eForm .c-box label input {
  margin: 3px;
}
.eForm .f14 {
  font-size: 1.4em;
}
/*
red
#c81727
*/
body {
  background: #ffffff url("/assets/i/logo_bg.png");
  font-family: 'PT Sans Narrow', sans-serif;
}
.border-red {
  border: 1px solid red;
}
.back-red {
  background: red;
}
header {
  height: 218px;
  background: url("/assets/i/bg_header.jpg") no-repeat 50% 0;
}
header .logo {
  margin-top: 1em;
}
.margbot {
  margin-bottom: 10px;
}
.menu-top {
  background: #c81727;
}
.menu-top .menu .nav {
  padding: 0.4em 0 !important;
}
.menu-top .menu .nav li {
  text-transform: uppercase;
  border-right: 1px solid #fff;
  border-radius: 0;
}
.menu-top .menu .nav li:last-child {
  border-right: none;
}
.menu-top .menu .nav li a {
  font-size: 1.05em;
  color: #ffffff;
}
.menu-top .menu .nav li a.active {
  color: #ffe39a !important;
}
.menu-top .menu .nav li a:hover,
.menu-top .menu .nav li a:focus {
  color: #ffe39a;
  background: none !important;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 9px 12px 10px 15px;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #c81727;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.75);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.75);
}
.dropdown-menu li {
  border: none !important;
}
/*-- Content --*/
.box-border {
  position: relative;
  margin: 20px 0;
  border: 2px solid #c81727;
  border-radius: 0 1em;
  overflow: hidden;
}
.box-border .ttl-box {
  text-transform: uppercase;
  background: #fff;
  padding: 10px 12px;
  color: #c81727;
  font-size: 1.2em;
  font-weight: bold;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid #c81727;
}
.box-border .body-txt {
  background: #ffffff;
  padding: 20px 25px;
  font-size: 1.1em;
  line-height: 1.3em;
}
.box-border .one-news {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.box-border .one-news .date {
  color: #000000;
}
.box-border .one-news .links {
  color: #c81727;
  font-size: 1.3em;
}
.box-border .one-news .link a {
  color: #c81727;
}
.box-border .bord-bott {
  border-bottom: 1px solid #c81727;
  margin: 20px 0;
}
.box-border iframe {
  border: none !important;
}
.red-link {
  color: #c81727;
  text-decoration: none;
  font-size: 1em;
}
.red-link:hover {
  color: #c81727 !important;
  text-decoration: underline;
}
.nav-icons {
  text-align: center;
  max-width: 130px;
  max-height: 150px;
  padding: 5px;
  border-radius: 8px;
  margin-top: 10px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.5);
}
.nav-icons a {
  text-decoration: none;
  font-size: 1em;
}
.nav-icons:hover {
  background: rgba(255, 255, 255, 0.8);
  color: #c81727;
  text-decoration: none;
}
.nav-icons .wth {
  color: #c81727;
  text-decoration: none;
}
.nav-icons .wth:hover {
  text-decoration: none;
}
h3.red-box {
  border: 1px solid #c81727;
  b1ackground: #c81727;
  padding: 7px 0;
  color: #c81727;
  font-size: 20px;
  font-weight: bold;
}
.vdelim {
  height: 30px;
}
/********** Footer *******/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #3a3a3c;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #45aed6;
}
#bmenu {
  text-align: center;
}
#bmenu ul {
  margin-top: 20px;
}
#bmenu ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  list-style: none;
  margin: 15px 12px 3px 7px;
}
#bmenu ul li a {
  font-size: 15px;
  color: #ffffff;
}
#bmenu ul li a:hover {
  color: #c81727;
  text-decoration: none;
}
.yandex {
  margin: 10px 0 0 12px;
}
/*******End Footer *******/
.camera {
  margin: 15px 0 40px 0;
  color: #c81727;
  text-align: center !important;
}
/*--- Price ---*/
.price {
  margin: 10px 5px 10px 5px;
  font-size: 11px;
}
.price p {
  margin: 10px 5px 10px 5px;
  font-size: 11px;
}
.price_tbl {
  width: 100%;
  border: 0px solid #000;
  padding: 0px;
}
.price_tbl td {
  border: 1px solid #000;
}
.price_tbl tr.ttl {
  border: 0;
  font-weight: bold;
  color: #000;
  background: #fdcd5e;
  text-align: center;
}
.price_tbl tr.inter {
  border: 0;
  color: #000;
  background: #f8efc3;
}
.bord {
  border-top: 1px solid #000;
}
.price_tbl td {
  padding: 4px 7px 4px 10px;
}
.price_tbl td.cnt {
  text-align: center;
}
.fact_ttl {
  font-size: 20px;
  line-height: 1;
  background: none !important;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
  color: #00422f !important;
  text-align: center;
}
.ny {
  position: absolute;
  top: -3px;
  right: 15px;
  width: 198px;
  height: 23px;
  background: url('/assets/i/ny1.png') no-repeat;
}
.redtxt {
  color: #c81727;
}
/*---End Price ---*/
.accordion {
  position: relative;
}
.accordion h4 {
  height: auto;
  padding: 11px 25px;
  margin: 8px 0;
  color: #fff;
  cursor: pointer;
  background: #c81727 url("/assets/i/arr_down.png") no-repeat 99% 50%;
}
.accordion .active {
  padding: 11px 25px;
  color: #ffe39a;
  background: #c81727 url("/assets/i/arr_up.png") no-repeat 99% 50%;
  -webkit-transition: background 400ms;
  transition: background 400ms;
}
.accordion .ans {
  margin: 0;
  padding: 0 45px 0 25px;
  display: none;
}
/*-Slider--------*/
#main-slider {
  overflow: hidden;
  b1order-bottom: 1px solid #c81727;
}
#main-slider .item {
  height: 558px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
#main-slider .slider-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}
#main-slider .slider-inner .carousel-content {
  margin-top: 84%;
}
#main-slider .slider-inner p {
  font-size: 26px;
  line-height: 1;
  text-shadow: 1px 2px rgba(0, 0, 0, 0.7);
}
#main-slider .slider-inner .btn {
  margin-top: 10px;
}
#main-slider .owl-prev,
#main-slider .owl-next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 30px;
  display: inline-block;
  margin-top: -35px;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 100px;
  z-index: 5;
  -webkit-transition: background-color 400ms;
  transition: background-color 400ms;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background-color: #c81727;
}
#main-slider .owl-prev {
  left: -35px;
  text-indent: 14px;
}
#main-slider .owl-next {
  right: -35px;
  text-indent: -14px;
}
#bar {
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #ff8f94;
}
#progressBar {
  margin-top: -4px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}
/*--End-Slider-----*/




/*--Map-Residence-----*/
#map-residence{
  position: relative;
  width: 100%;
  height: auto;
  background: url('/assets/i/map-residence.jpg') 100% 100% no-repeat;
  background-size: cover;
}
.custom-title{
  color: #000;
  font-size: 1.2em !important;
  text-align: center;
  padding: 2px 0 !important;
}
.popover-content{
  color: #000;
  font-size: 0.8em !important;
}
.marker1,
.marker2,
.marker3,
.marker4,
.marker5 {
  display:block;
  width:40px;
  height:61px;
  cursor:pointer;
  z-index: 100 !important;
  border: 0px !important;
  box-shadow: none !important;
}
.marker1{
  background: url('/assets/i/map-marker1.png') no-repeat;
}
.marker2{
  background: url('/assets/i/map-marker2.png') no-repeat;
}
.marker3{
  background: url('/assets/i/map-marker3.png') no-repeat;
}
.marker4{
  background: url('/assets/i/map-marker4.png') no-repeat;
}
.marker5{
  background: url('/assets/i/map-marker5.png') no-repeat;
}
#cafe{
  position: absolute;
  top:40px;
  left:672px;
}
#katok{
  position: absolute;
  top:245px;
  left:608px;
}
#s-red{
  position: absolute;
  top:365px;
  left:520px;
}
#s-yell{
  position: absolute;
  top:345px;
  left:558px;
}
#s-blue{
  position: absolute;
  top:340px;
  left:598px;
}
#s-lux{
  position: absolute;
  top:350px;
  left:308px;
}
#h-1{
  position: absolute;
  top:364px;
  left:425px;
}
#h-2{
  position: absolute;
  top:430px;
  left:340px;
}
#h-3{
  position: absolute;
  top:335px;
  left:380px;
}
#kapriz{
  position: absolute;
  top:205px;
  left:488px;
}




@media (min-width: 992px) and (max-width: 1200px) {
  .marker1,
  .marker2,
  .marker3,
  .marker4,
  .marker5 {
    display:block;
    width:20px;
    height:31px;
    cursor:pointer;
    z-index: 100 !important;
    border: 0px !important;
    box-shadow: none !important;
  }
  .marker1{
    background: url('/assets/i/map-marker11.png') no-repeat;
  }
  .marker2{
    background: url('/assets/i/map-marker21.png') no-repeat;
  }
  .marker3{
    background: url('/assets/i/map-marker31.png') no-repeat;
  }
  .marker4{
    background: url('/assets/i/map-marker41.png') no-repeat;
  }
  .marker5{
    background: url('/assets/i/map-marker51.png') no-repeat;
  }
  #cafe{
    position: absolute;
    top:52px;
    left:550px;
  }
  #katok{
    position: absolute;
    top:218px;
    left:508px;
  }
  #kapriz{
    position: absolute;
    top:185px;
    left:400px;
  }

  #s-red{
    top:300px;
    left:430px;
  }
  #s-yell{
    top:295px;
    left:452px;
  }
  #s-blue{
    top:300px;
    left:480px;
  }
  #s-lux{
    top:305px;
    left:249px;
  }
  #h-1{
    top:310px;
    left:360px;
  }
  #h-2{
    top:365px;
    left:290px;
  }
  #h-3{
    top:290px;
    left:320px;
  }

}




/*--Gallery-----*/
.g-img-box {
  text-align: center;
}
.g-img-box a {
  color: #c81727;
  text-decoration: none;
  font-size: 1em;
}
.g-img-box a:hover {
  color: #c81727 !important;
  text-decoration: underline;
}
.one-img {
  margin-bottom: 15px;
  text-align: center;
  margin-bottom: 20px;
}
.album-link {
  margin: 12px 0;
}
.album-link a {
  background: #c81727;
  color: #fff;
  padding: 10px 20px ;
}
.fancybox-title {
  color: #000000 !important;
  text-align: center;
  font-size: 15px;
}
/*--End-Gallery-----*/
@media (max-width: 768px) {
  #menu ul {
    border-top: 1px solid #febcc2;
  }
  #menu ul li {
    border-bottom: 1px solid #febcc2;
    border-right: 0 !important;
  }
}
/* ===== PAGINATION ===== */
.pagination {
  height: 30px;
  margin: 20px auto;
  text-align: center !important;
  clear: both;
}
.pagination span.current {
  display: inline-block;
  margin-right: 5px;
  line-height: 29px;
  width: 29px;
  height: 29px;
  background: #c81727;
  font-size: 13px;
  text-align: center;
  color: #ffffff;
  border: 1px solid #c81727;
}
.pagination span.disabled {
  display: none;
}
.pagination a {
  display: inline-block;
  margin-right: 5px;
  line-height: 29px;
  width: 29px;
  height: 29px;
  text-align: center;
  color: #c81727;
  font-size: 13px;
  border: 1px solid #c81727;
}
.pagination a.selected {
  color: #ffffff;
}
.pagination a:hover {
  color: #999999;
  text-decoration: none;
  border: 1px solid #c81727;
}
.pagination a,
.pagination span {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
/*--Cams------*/
.buttonn {
  color: #5a69d5;
  background-color: #464fba;
  background-image: -moz-linear-gradient(top, #d3d3d3, #909090);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d3d3), to(#909090));
  background-image: -webkit-linear-gradient(top, #d3d3d3, #909090);
  background-image: -o-linear-gradient(top, #d3d3d3, #909090);
  background-image: linear-gradient(to bottom, #d3d3d3, #909090);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a69d5', endColorstr='#909090', GradientType=0);
  border-color: #909090;
  *background-color: #909090;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 4px 16px 5px 16px;
  color: #000;
  cursor: pointer;
}
.buttonn:hover,
.buttonn:focus,
.buttonn:active,
.buttonn.active,
.buttonn.disabled,
.buttonn[disabled] {
  color: #000;
  background-color: #909090;
  *background-color: #22237d;
}
.buttonn:hover,
.buttonn:focus {
  text-decoration: none;
  color: #000;
}
/*----PopUp-------*/
.popImg,
.pop-news {
  cursor: pointer;
}
#divadd {
  width: 800px;
  z-index: 400;
  background: #ffffff;
  z-index: 999;
}
#divadd .wcontent {
  position: relative;
  min-height: 200px;
  padding: 15px 20px 30px 20px;
}
#sa {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100%;
  z-index: 800;
  background: #00218e;
  opacity: 0.5;
  filter: alpha(opacity=30);
}
#pre {
  position: relative;
  width: 16px;
  height: 16px;
  background: transparent url('/assets/i/ico/loader.gif') no-repeat center;
}
#popupclose {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 14px;
  height: 13px;
  background: url('/assets/i/ico/close.png') no-repeat;
  cursor: pointer;
}
#poputtl {
  margin-top: 20px;
  text-shadow: 1px 1px 1px #bbb;
  font-size: 1.2em;
  color: #000;
  text-transform: uppercase;
}
.popupbody {
  color: #5a69d5;
  padding: 30px 0 20px 30px;
}
/*--------------------------------------------*/
#camera1-box,
#camera2-box,
#camera3-box,
#camera4-box {
  width: auto;
  height: auto;
  border: 1px solid #d3d3d3;
}
/*--------------------------------------------*/
#goFB {
  text-decoration: none;
  position: fixed;
  top: 26px;
  right: 1%;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
}
#goINST {
  text-decoration: none;
  position: fixed;
  top: 76px;
  right: 1%;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: none;
}
.gm-info {
  width: 240px;
  margin: 0 auto 10px auto;
}
/*--------------------------------------------*/
#termo {
  position: relative;
  width: 128px;
  height: 362px;
  background: url("/assets/i/termo.png") no-repeat;
  margin: 10px auto;
}
#termo .numeric {
  position: absolute;
  width: 40px;
  height: 30px;
  left: 45px;
  bottom: 36px;
  color: #ffffff;
}
#termo .temp {
  position: absolute;
  width: 24px;
  background: #e10b10;
  left: 52px;
  bottom: 83px;
}
#termo .temp.cels0 {
  height: 118px;
}
#termo .temp.cels-5 {
  height: 104px;
}
#termo .temp.cels-10 {
  height: 91px;
}
.digital {
  margin-top: 10px;
  margin-bottom: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: rgba(4, 4, 5, 0.76) url("/assets/i/key-calc.png") no-repeat 100% 0;
  border-radius: 5px;
  height: 56px;
  font-family: 'digital-7regular';
  font-size: 40px;
  padding: 11px 20px 11px 20px ;
  border: 1px solid #adaeb0;
  -moz-box-shadow: 2px 4px 3px rgba(71, 70, 71, 0.78);
  -webkit-box-shadow: 2px 4px 3px rgba(71, 70, 71, 0.78);
  box-shadow: 2px 4px 3px rgba(71, 70, 71, 0.78);
}
.digital .numb {
  margin-top: 5px;
}
.digital span {
  letter-spacing: 5px;
}
.digital span.red {
  color: #e70b16;
}
.digital span.blue {
  color: #08dee7;
}
@media (max-width: 480px) {
  #main-slider {
    overflow: hidden;
  }
  #main-slider .item {
    height: 164px;
  }
}
@media (max-width: 767px) {
  #main-slider {
    overflow: hidden;
  }
  #main-slider .item {
    height: 264px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #main-slider {
    overflow: hidden;
  }
  #main-slider .item {
    height: 336px;
  }
}



@media (max-width: 480px) {
  .accordion .ans {
    padding: 0;
  }
  .ans .price_tbl {
    font-size: 12px !important;
  }

}


.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  width: 100%;
  margin: 0 auto;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}